<style>    
	
	/* ** Start of Main site Text Colours, Brand Black***/
	
	.txtBlackSmall  {
    	COLOR : #000000;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 10px;
    	line-height : 11px;
    }
	
    .txtBlackMedium  {
    	COLOR : #000000;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	line-height : 12px;
    }
	
    A.txtBlackMedium:link  {
    	COLOR : #000000;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : none;
    }
    
    A.txtBlackMedium:visited  {
    	COLOR : #000000;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : none;
    }
    
    A.txtBlackMedium:hover  {
    	COLOR : #00539F;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : underline;
    }
	
	
	/* ** End of Main site Text Colours, Brand Black***/

	/* ** Start of Main site Text Colours, Brand White***/
	
	.txtWhiteSmall  {
    	COLOR : #FFFFFF;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 10px;
    	line-height : 11px;
    }
	
    .txtWhiteMedium  {
    	COLOR : #FFFFFF;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	line-height : 12px;
    }
	
    A.txtWhiteMedium:link  {
    	COLOR : #FFFFFF;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : none;
    }
    
    A.txtWhiteMedium:visited  {
    	COLOR : #FFFFFF;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : none;
    }
    
    A.txtWhiteMedium:hover  {
    	COLOR : #00539F;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : underline;
    }
	
	
	/* ** End of Main site Text Colours, Brand White***/
	
	/* ** Start of Body Text Colours, Brand Grey***/

    .footer  {
    	COLOR : #999999;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 10px;
    	line-height : 10px;
    	TEXT-DECORATION : none;
    }
    
    A.footer:link  {
    	COLOR : #999999;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 10px;
    	TEXT-DECORATION : none;
    }
	
	A.footer:visited  {
    	COLOR : #999999;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 10px;
    	TEXT-DECORATION : none;
    }
    
    A.footer:hover  {
    	COLOR : #00539F;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 10px;
    	TEXT-DECORATION : underline;
    }
    
    /* ** End of Body Text Colours, Brand Grey***/

	/* ** Start of Footer Text Colours, Brand Grey***/

    .bodygrey  {
    	COLOR : #6A6B6D;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	line-height : 12px;
    	TEXT-DECORATION : none;
    }
    
    A.bodygrey:link  {
    	COLOR : #6A6B6D;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : none;
    }
	
	A.bodygrey:visited  {
    	COLOR : #6A6B6D;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : none;
    }
    
    A.bodygrey:hover  {
    	COLOR : #00539F;
    	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
    	FONT-SIZE : 11px;
    	TEXT-DECORATION : underline;
    }
    
    /* ** End of Footer Text Colours, Brand Grey***/
	
    </style>	